<h2>Hi !</h2> <br>

You received an email from : <?php echo e($name); ?> <br><br>

User details: <br><br>

Name:  <?php echo e($name); ?><br>
Email:  <?php echo e($email); ?><br>
Phone:  <?php echo e($phone); ?><br>
Subject:  <?php echo e($subject); ?><br>
Message:  <?php echo e($messages); ?><br><br>

Thanks<?php /**PATH /var/www/html/claim_and_case_management/resources/views/pages/mail.blade.php ENDPATH**/ ?>